/*
 Theme Name:   JLL Theme
 Template:     responsive
*/

body {
	padding:0px;
	margin:0 auto;
	border-top:2px solid #bc141a;
	font-size:14px;
	background:#f4f4f4;
	position:relative;
}

body.home {
	background:#dce0e0;
}

#container {
	max-width:none;
	padding:0px;
	margin:0px;
	margin-bottom:30px;
}

.page-template-contact-page-php #container,
.home #container {
margin:0px;
}

#wrapper {
    border:none;
    border-radius:none;
    clear: both;
    margin: 130px auto 0;
    padding: 0px;
    position: relative;
	background:none !important;
}

.home #wrapper {
	margin-top: 0 !important;
}

.skip-container {
	display:none;
}

#content,

#content-archive {
	background:#f4f4f4;
	margin-bottom:0px;
	margin-top:0px;
}

.widget-wrapper {
	background:none;
	margin:0px;
	border:none;
	border-radius:0px;
	padding:0px;
}

#widgets {
	margin-top:0px;
}

.page-heading h1 {
	color:#262626;
	font-size:30px;
	text-transform:uppercase;
}

h1, h2, h3, h4 {
	line-height:1.1em;
}

/*-------- Header -------*/


.home #header {
background:#dce0e0;
padding-bottom:0;
}

#head {
	background:#fff;
	box-shadow:1px 2px 2px #c6c9c9;
	position:relative;
	height:auto !important;
}

#header #logo {
	float:left;
}

#header #top-widget .social-top p {
	margin:0px;
	margin-top:30px;
	padding-right:20px;
	font-weight:600;
	height:20px;
	line-height:20px;
}

#header #top-widget .social-top a {
	margin-left:12px;
}

#header #top-widget .social-top a img {
	margin:0px;
}

#header .main-navi {
	float:left;
	clear:none;
	height:50px;
}

#header .menu ul {
	min-width:100%;
}

#header .main-navi ul.menu {
	background:none;
}

#header ul li {
}

#header ul li:hover {
	background:none;
}

#header ul li:hover a {
	border-bottom:3px solid #cd4f53;
}
#header ul li a.navsel {
	border-bottom:3px solid #cd4f53;
}
#header ul li a {
	border:none;
	text-shadow:none;
	color:#2f2f2f;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:0px 13px;
	height:50px;
	line-height:50px;
}

#header ul li a:hover {
	background:none;
}

#header ul li.menu-item-has-children ul {
	visibility:visible;
	display:none;
	height:auto;
	z-index:9999;
	position:relative;
}

#header ul li.menu-item-has-children a::after {
	content:url(../images/list.png);
	padding-left:10px;
}

#header ul li.menu-item-has-children ul li a {
	background:#fff !important;
	text-indent:0px;
	height: 30px;
	line-height: 30px;
	display:inline;
}

#header ul li.menu-item-has-children ul li a:hover {
	background:#ffffff !important;
	/* border-bottom:2px solid #cd4f53 !important; */
}

#header ul li.menu-item-has-children li a::after {
	content:normal !important;
}

#header ul li:first-child a:hover {
	background:url(../images/home.png) center center no-repeat;
}

#header ul li li a {
	border:none !important;
}

#header ul li.menu-item-has-children a:hover {
	border-bottom:3px solid #cd4f53 !important;
	background:#fff !important;
}

#header ul li.menu-item-has-children:hover li {
	background:#fff !important;
}

#header .menu .current_page_item a,

#header .menu .current-menu-item a {
	background-color:transparent !important;
	border-bottom:3px solid #cd4f53;
}

#header ul li:first-child a {
	background:url(../images/home.png) center center no-repeat !important;
	text-indent: -9999px;
}

#header ul li.menu-item-has-children a:hover {
	border:none !important;
}

#header ul.sub-menu {
	/*left: -391px;
	width: 530px;*/
    position: absolute !important;
    top: 100%;
	box-shadow: 1px 3px 6px #888;
}

#header ul.sub-menu li {
	width: 100%;
	margin: 0px !important;
	float: left;
	border: 0px;
	/*list-style-type: square;
	list-style-position: inside;
	display: list-item;*/
	padding-left: 15px;
}

#header ul.sub-menu li  a {
	padding: 0px !important;
}

#header ul.sub-menu li a:hover span {
	border-bottom:2px solid #cd4f53 !important;
}

#header #top-widget {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

#header .mobile-icons {
	display:none;
}

.mobile-menu {
	display:none;
	width: 250px;
	height:100%;
	position:absolute;
	left: -250px;
	top:-2px;
	z-index:99999;
	overflow:hidden;
	background:#232323;
}

.mobile-menu .menu-close {
	font-size:24px;
	color:#fff;
	height:auto !important;
	line-height:60px;
	background:#232323;
	z-index:2020;
}

.mobile-menu .menu-close span {
	padding-left:20px;
}

.mobile-menu .menu-close a {
	float:right;
	padding-right:35px;
	color:#fff;
}
#header-top {
	position: absolute;
	margin: 0 auto;
	width: 100%;
	top: 0px;
}
/*----- Sticky Header -------*/

#header-top.sticky-header {
	background:#fff;
	position:fixed !important;
	left:0px;
	top:0px;
	width:100%;
	z-index:2000;
	border-top:2px solid #bc141a;
	height:52px !important;
	border-bottom:1px solid #d0d0d0;
}

#header-top.sticky-header #head {
	box-shadow:none;
	background:none;
}

#header-top.sticky-header #top-widget {
	display:none;
}

#header-top.sticky-header #logo a {
	display: block;
	width:112px;
	height:50px;
	display:block;
	background:url(../images/jll-mobile-logo.svg) no-repeat left center;
	background-size: cover;
}

#header-top.sticky-header #logo a img {
	display:none;
}

.grayscroll {
	height:58px;
	background:#0d7174;
	z-index:1;
	position:absolute;
	/* ORIG
	width:100%;
	top:100%;
	*/
	display:none;
}

/*-------- Search -------*/

#search-top {
	background:#6d7174;
	color:#f4f4f4;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	display:none;
	position:absolute;
	z-index:2;
	width:100%;
	top:100%;
	padding:15px;
}

#search-top form {
	margin:0px;
	height:23px;
	line-height:23px;
}

#search-top form span {
	float:right;
}

#search-top form input[type="text"] {
	background:#ececec;
	border:none;
	border-radius:5px;
	box-shadow:none;
	text-align:right;
	padding:0px 5px 0px 0px;
	margin-left:18px;
	margin-right:10px;
	margin-top:0px;
	color:#414141;
	font-size:12px;
	width:160px;
	height:23px;
}

#search-top form input[type="submit"] {
	border-radius:3px;
	color:#ffffff;
	background: #bc141a;
	font-size:12px;
	height:28px;
	line-height:28px;
	width:30px;
	text-align:center;
	padding:0;
	border:none;
	box-shadow:none;
	font-weight:normal;
	margin-top:0px;
}

#search-top.sticky-search {
	position: fixed !important;
	top: 51px !important;
	left: 0 !important;
}

#search-top .container {
	width: 100%;
		max-width:1000px;
}

#search-top.sticky-search .container {
	width: 1170px;
}

::-webkit-input-placeholder {
   color: #414141;
   opacity:1;
}

:-moz-placeholder { /* Firefox 18- */
   color: #414141;
   opacity:1;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #414141;
   opacity:1;
}



:-ms-input-placeholder {
   color: #414141;
   opacity:1;
}

#search-top form .select-arrow {
	background:#ececec;
	overflow:hidden;
	width:130px;
	border-radius:5px;
	height:24px;
	float:left;
	line-height:1px;
}

#search-top form select {
	color:#414141;
	background:#ececec;
	border:none;
	border-radius:5px;
	width:145px;
	-moz-appearance:none;
	height:23px;
	box-shadow:none;
	/*
	-webkit-appearance: none;
	appearance:none;
	*/
	margin-left:15px;
	font-size: 12px;
}

.search-icon {
	float:right;
	height:50px;
	line-height:50px;
	margin-left:20px;
	cursor:pointer;
}

.floatright {
	position:absolute;
	bottom:0px;
	right:20px;
}

/*-------- Banner -------*/

#banner {
	margin:0 auto;
	margin-top:153px;

}
#banner p{
	font-size:160%;
}
#banner p{
	font-size:160%;
}

#banner .featured-article.smallarticle,#banner .featured-article.largearticle {
	padding:1px;
}

/*-------- Single ---------*/

body.single {
	background:#f4f4f4;
}

.single .contents {
	margin:0px 15px;
}

.single .contents .post-entry {
	margin:0px !important;
}

.single .post-entry .single-entry-content {
	padding-left:0px;
}

.single #content {
	padding-top:0px;
}

.single #widgets .widget-wrapper {
	padding:0px;
}

#widgets .nomargin img {
	margin:0px;
	margin-bottom:20px;
}

#singlepost {
	border:1px solid #dedede;
	background:#fff;
}

#singlepost .author-image {
	text-align:center;
}

#singlepost .author-image img {
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	box-shadow: #000 0em 0em 0em;
	height: 100%;
	width: 105px;
	margin: 0 auto;
}

#singlepost .author-image img:hover {
	opacity: .7;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
}

#singlepost h1 {
	font-size:31px;
	text-transform:none;
	color:#262626;
	line-height:1.1em;
}

#singlepost h6 {
	color:#262626;
	font-weight:normal;
}

#singlepost p {
	color:#2d2d2d;
	margin:10px 0px;
}

#singlepost .post-title {
	padding:0px 40px;
	margin-top:10px;
	width: 100%;
	clear: both;
}

#singlepost .post-title a {
	color:#da2723;
}

#singlepost .post-title a:hover {
	text-decoration: underline;
    -moz-text-decoration-color: #da2723; /* Code for Firefox */
    text-decoration-color: #da2723;
}

#singlepost .post-entry {
	margin:0px 15px;
}

.single .post-thumbnail {
	max-height:390px;
	overflow:hidden;
}

.single .post-thumbnail img {
	width:100%;
}

.single .post-title h1 {
}

.single #widgets p {
	margin-top:0px;
}

.single #widgets img {
}

.single #widgets .widget-wrapper {
	padding-right:0px;
	background:none;
	border:none;
	width: 100%;
}

/*------ Single Social Share --------*/

#single-post-page {
	background:#fff;
	border:1px solid #dedede;
}

.single .social-single {
	padding-right:0px;
}

.single .social-links {
	margin-top:33px;
}

.single .social-links a:first-child {
	/* padding-top:12px; */
}

.single .social-links a {
	color:#fff;
	margin-top:4px;
	display:block;
	float:none;
}

.single .social-links a img,

.single .social-mobile a img {
	padding:0px;
}

.single .social-mobile {
	text-align:center;
	background:#fff;
	border-top:1px solid #d1d4d4;
}

.single .social-mobile .ssba > div {
	text-align:center !important;
}
.single .social-links .social_wechat_container {
	margin-bottom: 10px;
}
.single .social-links .modal_trigger {
	margin: 0 2px;
}

.single .social-mobile a {
	display:inline-block;
	margin:25px 15px;
}

.share {
	position:relative;
}

.popular .social-hover {
	position:absolute;
	text-align:center;
	background:#fff;
	padding:7px 10px 0px 10px;
	z-index:25;
	width:100%;
	top:0px;
}

.share .social-hover {
	/*right: 29px; /* ORIG 0px; */
	bottom: 9px; /* ORIG -40px; */
	position:absolute;
	text-align:center;
	background:#fff;
	padding:7px 10px 0px 10px;
	/*border:1px solid #d1d4d4;*/
	/*width: 300px; /* ORIG 90%; */
	z-index:25;/* orig 200; */
	/*box-shadow: 1px 3px 6px #666;*/}

.popular .social-hover,
.share .social-hover {
	display:none;
}

/*.share.popular .social-hover {
	right:32%;
}*/

.share .social-hover a {
	display:inline-block;
	margin-left:5px;
	/* margin-bottom:5px; */
}

.share .social-hover a img {
	padding:0px;
}

.share .social-hover a:before {
	content:normal !important;
}

/*.share.popular .social-hover {
	bottom:-5px;
}*/

.share .social-hover .social_wechat_container,
.share .social-hover .addthis_sharing_toolbox {
	display: inline-block;
	vertical-align:top;
}



.share.popular {
	height:100px;
}

/*------ Contact Page --------*/

.page-template-contact-page-php h1 {
	color:#2d2d2d;
	text-transform:uppercase;
	font-size:30px;
	margin-top:10px;
	margin-bottom:25px;
}

#contact-page {
	background:#fff;
	margin-bottom:20px;
	border:1px solid #d1d4d4;
	padding:20px 40px;
}

#contact-page .post-entry input[type="text"],
#contact-page .post-entry input[type="email"],
#contact-page .post-entry textarea {
	border:1px solid #ccc;
	border-radius:6px;
	box-shadow:none;
	width:100% !important;
	margin-top:5px;
}

#contact-page .post-entry input[type="submit"] {
	border:none;
	border-radius:5px;
	color:#fff;
	background:#bc141a;
	text-shadow:none;
	width:100%;
	padding:10px;
	font-size:18px;
	font-weight:normal;
}

#contact-page .post-entry textarea {
	width:96%;
}

#contact-page .contact-input {
	margin-bottom:30px;
}

/*------ Author Section --------*/

.the-author .author-section {
	background:#fff;
	padding:0px;
}

.the-author .author-section.author-list {
	margin-bottom:30px;
}

.the-author .author-section .author-image {
	max-height:220px;
	overflow:hidden;
}.the-author .author-section .mobile_container {	padding: 10px;
}.the-author .author-section .mobile_container .author-image {	padding: 0;
}.the-author .author-section .mobile_container .author-description {	padding: 0 0 0 10px;
}

.the-author .author-section .author-image img {
	margin:0px;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	box-shadow: #000 0em 0em 0em;
}

.the-author .author-section .author-image img:hover {
	opacity: .7;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
}

.the-author .author-section .author-description {
	padding:25px;
}

.author-section h4 {
	color:#000;
	margin-top:0px;
	margin-bottom:20px;
	height: 46px;
	overflow: hidden;
}

.single .author-section h4 {
	height: auto;
	margin-bottom: 12px;
}

.the-author .author-section h5 {
	font-size:18px;
	color:#333;
	margin-top:15px;
}

.the-author .author-section p {
	color:#333;
	margin-top:0px !important;
	margin-bottom:40px;
}

.the-author .author-section a.connect {
	color:#fff;
	background:#bc141a;
	padding:8px 15px;
	border-radius:5px;
	display:block;
	text-align:center;
}

.the-author p.articles-by {
	font-size:18px;
	color:#2d2d2d;
	border-bottom:5px solid #2c2c2c;
	text-transform:uppercase;
	padding-bottom:15px;
	font-weight:bold;
	margin-top:0px;
}

.author-description {
	position:relative;
}

.author-description a.back-author {
	position:absolute;
	right:0px;
	top:0px;
	color:#2d2d2d;
}

.author-description a.back-author::before {
	content:url(../images/back-arrow.png);
	padding-right:10px;
	vertical-align:top;
}

/*------ Post's Author Section --------*/

.page-template-authors-list-php .author-section {
	border:none;
}

.page-template-authors-list-php .the-author h1 {
	color:#272727;
	margin-top:0px;
	font-size:30px;
	margin-bottom:30px;
}

.author .author-section {
	padding:30px;
	border:1px solid #d1d4d4;
	margin-bottom:30px;
}

.author .author-section a.connect {
	color:#fff;
	background:#bc141a;
	padding:12px 15px;
	border-radius:5px;
	display:inline-block;
}

.author .the-author .author-section .author-description {
	padding:0px 15px;
}

.author .author-section h3 {
	margin-top:0px;
	font-size:30px;
}

.author .author-section .author-description p.position {
	font-weight:normal;
	font-size:18px;
}

.author-section {
	border-top:1px solid #d1d4d4;
	border-bottom:1px solid #d1d4d4;
	padding:30px 0px;
}

.author-section h3 {
	font-size:21px;
	color:#000;
}

.author-section p {
	color:#333;
	margin-top:0px !important;
}

.author-section a.connect {
	color:#fff;
	background:#bc141a;
	padding:12px 15px;
	border-radius:5px;
}

.single .navigation {
    display: block;
    height:auto !important;
	margin:0px;
	padding:0px;
}

.single .navigation a {
    color: #333;
    font-size: 14px;
	padding:0px;
}

.single .navigation .previous:hover,.single .navigation .next:hover {
	opacity: .7;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	box-shadow: #000 0em 0em 0em;
}

.single .navigation .previous img {
	margin-right:20px;
}

.single .navigation .next img {
	margin-left:20px;
}

.related-posts {
	padding:40px;
}

.related-posts h3 {
	font-size:18px;
	color:#2d2d2d;
	font-weight:600;
	border-bottom:5px solid #2d2d2d;
	padding-bottom:15px;
}

.related-posts h4 {
	font-size:14px;
	color:#333;
	margin:0px;
	/*text-transform:uppercase;*/
	line-height:20px;
	height: 10px;
	overflow: hidden;
}

.related-posts .post-entry {
	clear:none;
	margin:0px !important;
}

.related-posts .post-entry a img {
	height: 132px;
	width: 235px;
	margin: 15px auto;
}

.related-posts .post-entry a img,.related-posts .post-entry a h4 {
    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
	box-shadow: #000 0em 0em 0em;
}

.related-posts .post-entry a img:hover,.related-posts .post-entry a h4:hover {
	opacity: .7;
    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}

.related-posts .post-entry span {
	overflow:hidden;
	display:block;
}

.related-posts .post-entry img {
	height: 173px;
	width:100%;
	height:auto;
}

/*----- Categories -------*/

.home #content {
	padding-top:35px;
}

.post-article {
	margin-bottom:35px;
}

#categories #widgets p {
	margin:0px;
}

#content-search h1,
#categories .category-title h1 {
	margin-top:0px;
	color:#262626;
	font-size:26px;
	text-transform:uppercase;
}

#categories .article-image {
	max-height:220px;
	overflow:hidden;
}

#categories .article-image img {
	margin:0px;
}

#categories .article-box, .latest-posts .article-box {
	background:#fff;
	height: 405px;
}

#categories .article-box img {
	margin:0px;
}

#categories .article-box h4 {
	color:#000;
	font-size:20px;
}

#categories .article-box p {
	color:#333333;
}

#categories .article-img {
	max-height:230px;
	overflow:hidden;
}

#categories .article-img img {
	height:230px;
	width: 100%;
}

#categories .post-entry {
	height:200px;
	overflow:hidden;
	padding:0 30px;
	border-bottom:1px solid #d1d4d4;
}

#categories .post-entry p {
	padding-bottom:15px;
}

#categories .share {

}

#categories .share p {
	font-size:14px;
	padding:20px 15px;
	margin:0px;
}

#categories .shared {
	text-align:right;
}

#categories .share a {
	color:#cd4f53;
	font-weight:bold;
}

#categories .share a::before {
	content:url(../images/cross.png);
	padding-right:5px;
}

/*-------- Articles -------*/

.featured-article {
	width:100%;
	height:auto;
	position:relative;
	overflow:hidden;
}

.featured-article > .post-entry > a:hover,
.featured-article > .post-entry > a:focus,
.featured-article > .post-entry > a:active, {
	outline: none !important;
}

.featured-article img,
.featured-article a .title-text {
	margin:0px;
	-webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -ms-transition: all 0s ease;
    -o-transition: all 0s ease;
    transition: all 0s ease;
    transition-delay: 0s;
    -webkit-transition-delay: 0s;
	box-shadow: #000 0em 0em 0em;
}

.featured-article:hover .featured-posts a img,
.featured-article:hover .title-text  {

}

.featured-article.smallarticle {
	width:25%;
}

.featured-article.largearticle .featured-posts {
	max-height:420px;
}

.featured-article.smallarticle .featured-posts {
	max-height:210px;
}

.featured-article .title-bg {
	position:absolute;
	background: #000;
	height: 82px;
	width: 100%;
	filter:alpha(opacity=60); /* IE */
    -moz-opacity:0.6; /* Mozilla */
    opacity: 0.6; /* CSS3 */}

.featured-article.largearticle .title-bg {
	bottom: 0;
}

.featured-article.smallarticle .title-bg {
	top: 60%;
}

.featured-article .title-text {
	position:absolute;
	bottom:0px;
	left:1px;
	right:1px;
	color:#fff;
	padding:10px 24px 0 24px;
	max-height:80px;
}

.featured-article .title-text p {
	margin:0 0px 3px 0px;
}

.featured-article a .title-text span {
	line-height:1.3em;
	color:#fefefe;
	/*margin-top:20px;*/
}

/*------Latest Posts -------*/

.latest-posts {
}

.latest-posts .article-box {
	background:#fff;
	/* overflow:hidden; */
}

.article-box .social-hover a,
.article-box .share a.social-share,
.article-box .post-entry a,
.article-box .article-img img,
.article-box .post-entry a h4 {
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    transition-delay: 0s;
    -webkit-transition-delay: 0s;
	box-shadow: #000 0em 0em 0em;
}

.article-box .post-entry a:hover,
.article-box .post-entry a h4:hover,
.article-box .article-img a:hover img {
	opacity: .85;
    transition: all .5s ease; /* ease-out */
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
}

.latest-posts .article-box img {
	margin:0px;
}

.latest-posts .article-box h4 {
	color:#222;
	font-size:20px;
}

.latest-posts .article-box p {
	color:#333333;
}


.latest-posts .article-img img {
	height: 220px;
	width: 100%;
}

.latest-posts .post-entry {
	height:150px;
	overflow:hidden;
	padding:0 30px;
	/*border-bottom:1px solid #0004d4;*/
}

.latest-posts .post-entry p {
	padding:0;
	margin-top:0px;
	margin-bottom:5px;
}

.latest-posts .post-entry h4 {
	margin-bottom:6px;
}

.latest-posts .shared {
	text-align:right;
}

.latest-posts .share p {
	font-size:14px;
	padding:20px 15px;
	margin:0px;
}

.latest-posts .share a {
	color:#cd4f53;
	font-weight:bold;
}

.latest-posts .share a::before {
	content:url(../images/cross.png);
	padding-right:5px;
}

/*-------- Footer -------*/

#footer {
	background:#2b2b2b;
	max-width:none;
	color:#fff;
	padding:25px 0px;
}

#footer a {
	color:#d4d4d4;
}

#footer #foot-social {
	text-align:right;
}

#footer #foot-menu {


}

#footer #menu-footer-menu {
	margin:0px;
}

#footer #menu-footer-menu  li {
	display:inline-block;
}

#footer #menu-footer-menu  li:last-child a {
	margin:0px;
}

#footer #menu-footer-menu li a {
	border:none;
	margin:0px;
	padding:0px;
	margin-right:23px;
	font-size:12px;
	text-transform:uppercase;
	display:inline-block;
	line-height:1.5em;
}

#footer #menu-footer-menu li a:hover {
	opacity: .5;
    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
	color:#fff;
}

#footer #menu-footer-menu li:first-child a {
	background:url(../images/mobile-home.png) no-repeat center center;
}

#footer #menu-footer-menu li:first-child span {
	visibility:hidden;
}

#footer .copyright {
	font-size:14px;
	color:#d4d4d4;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:-40px;
	margin-left: 10px;
}

#footer .widget-wrapper {
	border:none;
	background:none;
	padding:0px;
	margin:0px;
}

#footer .widget-wrapper p {
	margin:0px;
}

#footer .footer-socials a {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}

#footer .footer-socials img {
	margin:10px;
}

#footer .social-count-plus .vertical li {
	display:inline-block;
	width:50%;
	margin-top:10px;
	padding-bottom:0px;
}

#footer .social-count-plus .vertical li .label {
	font-size:14px;
}

#footer .social-count-plus .vertical li.count-facebook a {
	background:url(../images/facebook-like.jpg) no-repeat center center !important;
}

#footer .social-count-plus .vertical li.count-twitter a {
	background:url(../images/twitter-like.jpg) no-repeat center center !important;
}

#before-footer {
	background:#6d7174;
	color:#f2f2f2;
	padding:55px 0px;
	z-index: 2;
}

#before-footer .widget-wrapper {
	background:none;
	border:none;
	margin:0px;
}

#before-footer .widget-wrapper h3 {
	font-size:18px;
	margin:0px;
}

#before-footer .widget-wrapper a {
	color:#fff;
}

#before-footer .widget-wrapper p {
	font-size:14px;
	margin:0px;
}

#before-footer #archives-2 select {
	height:35px;
	border:none;
	border-radius:5px;
	color:#333333;
	width:100%;
}

/*-----Home Most Popular --------*/

.featured-article.largearticle img {
	height: 430px;
 	width: auto !important;
	max-width: none !important;
	margin-left: -5%;
}

.featured-article.smallarticle img {
	height: 209px;
	max-width: none !important;
}

#home_most_popular {
	background:#fff;
}
#home_most_popular .post-entry a,
#home_most_popular .post-thumbnail img{
	transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
	box-shadow: #000 0em 0em 0em;
}

#home_most_popular .post-entry a:hover,

#home_most_popular .post-thumbnail img:hover {
	opacity: .7;

    transition: all .5s ease;

    -moz-transition: all .5s ease;

    -webkit-transition: all .5s ease;

    -o-transition: all .5s ease;
}

#home_most_popular .post-thumbnail {
	padding-left:0px;
	overflow:hidden;
}

#home_most_popular .post-thumbnail .post-image {
	height: 445px;
	overflow-y: hidden;
}

#home_most_popular .post-thumbnail img {
	width:100%;
	margin:0px;
}

#home_most_popular .post-entry {
	clear:none;
}

#home_most_popular .post-entry h3 {
	color:#bc141a;
	font-size:18px;
	margin-bottom:35px;
	margin-top: 45px;/* ORIG 75px; */
}

#home_most_popular .post-entry a {
	font-size:28px;
	color:#000;
	font-weight:bold;
}

#home_most_popular .post-entry a#popular-title {
	line-height:38px;
}

#home_most_popular .post-entry p {
	color:#333;
}

#home_most_popular .post-entry .popular-description {
	width:75%;
}

#home_most_popular .post-entry .shared a {
	color:#cd4f53;
	font-size:14px;
}

#home_most_popular .post-entry .shared a::before {
	content:url(../images/cross.png);
	padding-right:5px;
}

/*-----Twitter Widget--------*/

.side-twitter .widget-title h3 {
	font-size:18px;
	color:#2d2d2d;
	margin:0px;
	padding:15px 0px;
	border-bottom:5px solid #2d2d2d;
}

.side-twitter ul {
	padding:0px !important;
	margin:0px;
}

.side-twitter ul li {
	list-style:none;
	margin-top:20px;
	font-size:14px;
	padding-bottom:20px;
	border-bottom:1px solid #d1d4d4;
}

.side-twitter ul li:last-child {
	border-bottom:none;
}

/*-----Popular Post Widget--------*/

#widgets {
	position:relative;
	z-index: 1;
}

.social-sticky {
	margin-bottom: 500px;/* ORIG 770px; */
}

.popular-post-widget .widget-title h3 {
	font-size:18px;
	color:#2d2d2d;
	margin:0px;
	padding:10px 0px;
	border-bottom:5px solid #2d2d2d;
}

.popular-post-widget ul {
	padding:0px !important;
	margin:0px;
}

.popular-post-widget ul li {
	list-style:none;
	margin-top:20px;
	font-size:20px;
	color:#000;
	height:65px;
	overflow:hidden;
}

.popular-post-widget ul li img {
	margin-right:15px;
	margin-top:7px;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	box-shadow: #000 0em 0em 0em;
}

.popular-post-widget ul li img:hover {
	opacity: .7;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
}

.popular-post-widget ul li a.wpp-post-title {
	color:#333;
	font-size:12px;
	line-height:12px;
	height: 56px;
	overflow: hidden;
}

/*-----Search Posts--------*/

#content-search h1.search-result {
	color:#262626;
	margin-top:0px;
}


/*-----AJAX Load More--------*/

.load-button {
	text-align:center;
	margin-top:15px;
	margin-bottom:45px;
}

.load-button p {
	margin:0px;
}

.load-button a {
	background:#bc141a;
	color:#fff;
	padding:15px 75px;
	text-align:center;
	border-radius:5px;
	font-size:18px;
}



/*----- BUTTON ---- */

.load-button a,.author-section a.connect {
    	transition: opacity .5s ease-out;
    	-moz-transition: opacity .5s ease-out;
    	-webkit-transition: opacity .5s ease-out;
    	-o-transition: opacity .5s ease-out;
		box-shadow: #000 0em 0em 0em;
}

.load-button a:hover,.author-section a.connect:hover {
	opacity: .7;
    	transition: opacity .5s ease-out;
    	-moz-transition: opacity .5s ease-out;
    	-webkit-transition: opacity .5s ease-out;
    	-o-transition: opacity .5s ease-out;
}

#_atssh {
	height:0px;
	max-height:0px;
	overflow:hidden;
}

.latest-posts .post-entry h4,#categories .article-box h4 {
	max-height: 68px;
	overflow: hidden;
}

.latest-posts .post-entry p,#categories .post-entry p {
	max-height: 88px;
	overflow: hidden;
}

.page-template-full-width-page-php .post-entry {
	margin: 0 40px !important;
}

.wsp-pages-title code,
.wsp-sectorss-title code,
.wsp-geographiess-title code,
code .wsp-pages-title,
code .wsp-sectorss-title,
code .wsp-geographiess-title {
	font-size: 28px;
	font-family:Arial, Helvetica, sans-serif;
	background: none;
	color: #262626;
}

ul.wsp-pages-list, ul.wsp-posts-list, ul.wsp-sectorss-list, ul.wsp-geographiess-list {
	list-style-type: square !important;
	color: #262626;
}

ul.wsp-pages-list li a,
ul.wsp-posts-list li a,
ul.wsp-sectorss-list li a,
ul.wsp-geographiess-list li a {
	line-height: 2em;
	font-family:Arial, Helvetica, sans-serif;
}

#content, #content-archive, #content-search, #categories {
	min-height: 520px;
	/* height of content block */
}

@media screen and (max-width:1200px) {
	#home_most_popular .post-entry h3 {
		margin-top:45px;
	}
	#home_most_popular .post-thumbnail .post-image {
		height: auto !important;
	}
}

@media screen and (max-width:1170px) {
	#banner {
		height:auto;
	}
	.featured-article.smallarticle {
		margin-left:0px;
	}
}

@media screen and (min-width:1025px) {
	#header {
	padding-bottom:100px;
	}

	#header ul li.menu-item-has-children:hover ul {
		display:block;
		visibility:visible;
	}
	.menu li:hover > ul {
		visibility:visible;
	}
}

@media screen and (max-width:1024px) {

	#header {
	padding-bottom:4px;
	}
	#header-top.sticky-header {
		padding:5px 0px;
		height:76px !important;
	}
	#header .main-navi {
		display:none;
	}
	.mobile-menu {
		display:block;
	}
	.grayscroll {
		top:92%;
	}
	.floatright {
		width:70%;
		position:absolute;
		left:0px;
		top:0px;
		right:auto;
		bottom:auto;
	}
	#logo {
		display:none;
	}
	.js .main-navi #responsive_current_menu_item {
		display:block;
	}
	#header-top {
		background:#fff;
		position:fixed;
		left:0px;
		top:0px;
		width:100%;
		z-index:20;
		border-top:2px solid #bc141a;
		height:66px !important;
		border-bottom:1px solid #d0d0d0;
	}
	#header-top #head {
		background:none;
		box-shadow:none;
	}
	#header .mobile-logo {
		display:block;
		float:left;
		/* margin-top:10px; */
	}
	#header .mobile-logo img {
		height: 66px;
	}
	#header .mobile-list {
		display:block;
		float:right;
		margin-top:20px;
		cursor:pointer;
	}
	#header #top-widget {
		display:none;
	}
	#header .menu-close {
		left:0;
		display:block;
		width: 250px;/* ORIG 60%;*/
		visibility:visible;
	}
	#menu-main-menu {
		bottom:0px;
		height:auto;
		z-index:22;
		background:#2c2c2c !important;
		-webkit-backface-visibility: hidden;
		-webkit-transform: translateZ(0);
	}
	#header .main-navi {
		float:none;
	}
	#menu-main-menu li {
		float:none;
		text-align:left;
	}
	.mobile-menu .menu .current_page_item a,
	.mobile-menu .menu .current-menu-item a {
		background:#646464;
		border-bottom:1px solid #3b3b3b;
	}
	.mobile-menu ul {
		background:#2c2c2c;
	}
	.mobile-menu ul li {
		border-bottom:#3b3b3b;
		background:#2c2c2c;
	}
	.mobile-menu ul li a {
		color:#ffffff;
		padding:0px 17px;
		border:none;
		border-bottom:1px solid #3b3b3b;
	}
	.mobile-menu ul li.menu-item-has-children > a::after {
		content:url(../images/list-mobile.png);
		padding-left:10px;
	}
	.mobile-menu ul li:hover a {
		border-bottom:1px solid #3b3b3b;
		background:#646464;
	}
	.mobile-menu ul#menu-main-menu > li:first-child > a {
		background:url(../images/mobile-home.png) 17px center no-repeat !important;
		text-indent: 27px;
	}
	.mobile-menu ul#menu-main-menu > li:first-child > a:hover {
		background:url(../images/mobile-home.png) 17px center no-repeat #646464 !important;
	}
	.mobile-menu ul li.menu-item-has-children:hover a {
		border-bottom:1px solid #3b3b3b !important;
	}
	.mobile-menu ul li.menu-item-has-children ul li {
		border:none;
		border-bottom:1px solid #3b3b3b;
	}
	.mobile-menu ul li.menu-item-has-children ul li:first-child {
		border-top:1px solid #3b3b3b;
	}
	.mobile-menu ul li.menu-item-has-children ul {
		width:100%;
	}
	.mobile-menu ul li.menu-item-has-children ul li a {
		color:#ffffff;
		background:none !important;
		font-weight:bold;
		padding-left:50px;
		height:45px;
		line-height:45px;
	}
	.mobile-menu ul li.menu-item-has-children ul li a:hover {
		background:#646464 !important;
		border-bottom:none !important;
	}
	.mobile-menu ul li:hover ul {
	}
	.menu ul.actived {
		visibility:visible !important;
		display:block !important;
		z-index:999999;
		top:100%;
	}
	#search-top {
		display:none;
		top:97%;
	}
	#search-top.sticky-search .container {
		width: auto;
	}
	#header .mobile-icons {
		display:block;
	}
	#header .mobile-search {
		float:right;
		margin:20px 10px 20px 30px;
		cursor:pointer;
	}
	#header .search-icon {
		display:none;
	}
	.home #container {
		padding-top:86px;
	}
	#container {
		padding-top:40px;
	}
	.article-box img {
		margin:0 auto !important;
	}
	.related-posts .post-entry:nth-child(even) {
		/* clear:left; */
	}
	#home_most_popular .post-entry h3 {
		margin:45px 0px 15px 0px;
	}
	#banner,#wrapper {
		margin:20px auto 0;
	}
	.featured-article.largearticle {
		/*border-right:3px solid #f00;*/
		}
	.featured-article.largearticle img {
		height: 345px;
		max-width: 100%;
	}
	.featured-article.smallarticle img {
		height: 172px;
	}
	.latest-posts .article-img img, #categories .article-img img {
		height: 200px;
		width: 100%;
	}
	.latest-posts .share p {
		font-size: 12px;
	}
	.latest-posts .post-entry {
		padding: 0 20px !important;
	}
	#home_most_popular .post-thumbnail {
		padding-right: 0px;
	}
	.share .social-hover a {
		margin-left:2px;
	}
	#categories .share p {
		padding: 20px 0px 20px 15px;
	}
}

@media screen and (min-width:990px) and (max-width:1200px) {
	#footer #menu-footer-menu li a {
		margin-right:15px;
	}
}

@media screen and (max-width:990px) {
	.socialfooter p {
		text-align:center !important;
		margin:10px 0px !important;
	}
	.social-sticky {
		margin-bottom:1080px;
	}
	#footer {
		text-align:center;
	}
	#footer .social-count-plus .vertical li {
		text-align:center !important;
	}
	#footer #foot-social,
	#footer #foot-menu {
		margin-bottom:30px;
		margin-top:0px;
		text-align:center !important;
	}
	#footer #foot-social {
		margin-bottom:0px;
	}
	#footer .copyright {
		text-align:center;
		float:none;
	}
	#home_most_popular .post-entry {
		padding-top:0px;
	}
	#categories .category-title h1 {
		margin:20px 0px;
	}
}

@media screen and (max-width:980px) {
	#banner img {
		margin:0 auto;
		width:100%;
	}
	.featured-article.largearticle {
		float:none;
		max-width:none;
		width:100%;
		max-height:420px;

	/*	border-right:3px solid #ff0;*/
	}
	.featured-article.smallarticle {
		width:50%;
		height:auto !important;
	}
	#home_most_popular .post-entry {
		padding-right:15px;
	}
	.featured-article.largearticle img {
		height: auto !important;
		width: 100% !important;
	}
	.featured-article.smallarticle img {
		height: 209px;
		width: 100% !important;
	}
	.related-posts .post-entry a img {
		height: 170px;
		width: 100%;
	}
}

@media screen and (min-width:769px) {
	.fadeshow {
		display:block !important;
		-webkit-animation: fadein .8s; /* Safari, Chrome and Opera > 12.1 */
		-moz-animation: fadein .8s; /* Firefox < 16 */
		-ms-animation: fadein .8s; /* Internet Explorer */
		-o-animation: fadein .8s; /* Opera < 12.1 */
		animation: fadein .8s;
	}
	.popular .social-hover {
	}
	.latest-posts .article-img {
	height:250px;
	overflow:hidden;
	}

}

@media screen and (min-width:769px) and (max-width:869px){
	.fadeshow {
		display:block !important;
		-webkit-animation: fadein .8s; /* Safari, Chrome and Opera > 12.1 */
		-moz-animation: fadein .8s; /* Firefox < 16 */
		-ms-animation: fadein .8s; /* Internet Explorer */
		-o-animation: fadein .8s; /* Opera < 12.1 */
		animation: fadein .8s;
	}
	.popular .social-hover {
	}


}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
	}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
	}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
	}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
	}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
	}


@media screen and (min-width:560px) and (max-width:768px) {
.latest-posts .article-img {
	height:300px;
	overflow:hidden;
	}
}

@media screen and (min-width:400px) and (max-width:559px) {
.latest-posts .article-img {
	height:240px;
	overflow:hidden;
	}
}
@media screen and (max-width:399px) {
.latest-posts .article-img {
	height:200px;
	overflow:hidden;
	}
}

@media screen and (max-width:767px) {
	.author .the-author .author-section .author-description {
		margin-top:10px;
	}
	.author .author-section h3 {
		font-size:24px;
		margin-bottom:10px;
	}
	.grayscroll {
		display:none !important;
	}
	#home_most_popular .post-thumbnail {
		padding-right:0px;
	}
	#home_most_popular .post-entry {


	}
	.featured-article.largearticle {
		margin-bottom:0;
		/*border-right:3px solid #f00;*/
	}
	.featured-article.smallarticle {
		width:50%;
		margin-bottom:20px;
	}
	.featured-article.smallarticle .featured-posts {
		max-height:none;
	}
	.featured-article .title-bg {
		height:65px;
		/*min-height:75px;
		max-height:none;
  height:auto;*/
	}
 .featured-article.largearticle .title-bg {
 	bottom: 0;
	}
	.featured-article.smallarticle .title-bg {
		top: 80%;
	}
	#categories .article-img {
		max-height:none;
	}
	/*
	#categories .article-img img {
		height:auto;
	}
	*/
	.the-author .author-section a.connect {
		display:block;
		text-align:center;
	}
	#footer #menu-footer-menu li a {
		padding:10px 0px;
	}
	.load-button a {
		display:block;
	}
	.latest-posts .article-img {
		max-height:none;
		overflow:visible;
	}
	.latest-posts .article-img img {
		display:inherit;
	}
	/*
	.latest-posts .post-entry,
	#categories .post-entry {
		height:auto;
	}
	*/
	#content-search h1.search-result {
		position:relative;
		z-index:2;
		margin-top:20px;
		padding-left:5px;
	}
	.single .post-entry .single-entry-content {
		padding-left:15px;
	}
	#singlepost h1 {
		font-size:26px;
		line-height:26px;
	}
	#singlepost .post-title {
		padding:0px 25px;
	}
	#singlepost .post-thumbnail {
		overflow:visible;
		max-height:none;
	}
	#singlepost .post-entry {
		margin:0px 5px;
	}
	.share.popular .shared {
		text-align:right;
	}
	/*
	#fancybox-wrap {
		right:0px !important;
		left:0px !important;
		width:90% !important;
		min-width:inherit !important;
	}
	*/
	#fancybox-wrap input[type="text"],
	#fancybox-wrap input[type="password"],
	#fancybox-wrap input[type="email"],
	#fancybox-wrap input[type="submit"],
	#fancybox-wrap textarea {
		width:100% !important;
	}
	/*
	#fancybox-content {
		width:100% !important;
		min-width:inherit !important;
	}
	*/
	/*.share.popular .social-hover {
		right: 10px;
	}*/
	.featured-article.largearticle img {
		height: 419px;
	}
	.featured-article.smallarticle img {
		height: 209px;
	}
	.single .social-mobile .social_wechat_container a img {
		margin-top: -25px;
	}
	#categories .article-box, .latest-posts .article-box {
		height: auto;
	}

	.fadeshow-mobile {
		display:block !important;
		-webkit-animation: fadein .8s; /* Safari, Chrome and Opera > 12.1 */
		-moz-animation: fadein .8s; /* Firefox < 16 */
		-ms-animation: fadein .8s; /* Internet Explorer */
		-o-animation: fadein .8s; /* Opera < 12.1 */
		animation: fadein .8s;
	}
	.latest-posts .article-img img,#categories .article-img img,.featured-article.smallarticle img {
		height: 419px;
	}
	.featured-article.smallarticle {
		width:100%;
	}
	.single .social-mobile .social_wechat_container,
	.single .social-mobile .addthis_sharing_toolbox {
		display: inline-block;
	}
	.single .social-mobile .social_wechat_container a {
		margin: 0 3px 0 0;
	}
	#search-top form {
		height:auto;
		padding:30px;
		padding-bottom:0px;
	}
	#search-top form span {
		float:none;
		display:block;
	}
	#search-top form label {
		text-align:left;
		font-size:18px;
		color:#f4f4f4;
		display:block;
		margin:30px 0px;
	}
	#search-top form select {
		display:block;
		color:#2f2f2f;
		height:40px;
		line-height:40px;
		width:100%;
		margin:30px 0px;
		padding-left:20px;
		font-size:18px;
	}
	#search-top form input[type="text"] {
		color:#2f2f2f;
		font-size:18px;
		width:100%;
		max-width:100%;
		display:block;
		margin:0px;
		margin-right:40px;
		position:relative;
		box-sizing:border-box;
		height:40px;
	}
	#search-top form span.textdiv {
		overflow:hidden;
		padding-right:.5em;
	}
	#search-top form input[type="submit"] {
		height:40px;
		width:45px;
		line-height:30px;
		background:#bc141a;
		color:#fff;
		float:right;
		border-radius:5px;
		margin-top:0px;
	}
}

@media screen and (max-width:650px) {
	#header #top-widget .social-top {
		display:none;
	}
}

@media screen and (max-width:530px) {
	.author-description a.back-author {
		position:static;
		text-align:left;
		display:none;
	}
}

@media screen and (max-width:480px) {
	.related-posts .post-entry {
		clear:both;
	}
	#contact-page .post-entry .contact-input {
		float:none;
		width:100%;
		margin:15px 0px;
	}
	#contact-page .post-entry input[type="submit"],
	#contact-page .post-entry textarea {
		width:100%;
	}
	.the-author .author-section h3 {
		font-size:24px;
	}
	.related-posts .post-entry {
		float:none;
		width:100%;
		margin-bottom:20px;
	}
	.related-posts .post-entry img {
		height:auto;
	}

	#categories .post-entry,
	.latest-posts .post-entry {
		padding: 0 15px;
	}
	.related-posts {
		padding: 20px;
	}
	.single .social-mobile a {
		margin: 10px 5px;
	}
	.single .navigation a {
		font-size: 11px;
	}
	.single .navigation .previous img {
		margin-right: 10px;
		height: 35px;
	}
	.single .navigation .next img {
		margin-left: 10px;
		height: 35px;
	}
	.related-posts .post-entry span {
		height:auto;
		overflow: visible;
	}
	.related-posts .post-entry a img {
		height: 100%;
		width: 100%;
	}
	#singlepost .post-title,
	#singlepost .post-entry,
	.single .contents {
		margin: 0px;
	}
	.page-template-full-width-page-php .post-entry {
		margin: 0 20px !important;
	}
	.featured-article.smallarticle img,#categories .article-img img,.latest-posts .article-img img,.featured-article.largearticle img {
		height: 209px;
	}
	#fancybox-content {
		width: 90% !important;
	}
	.author .author-section {
		padding: 15px 0;
	}
	#search-top {
		padding: 0px;
	}
	#search-top form {
		padding: 30px 0 0 0;
	}
	#search-top form input[type="text"],
	#search-top form select	{
		font-size: 13px;
	}
	.author-section h4 {
		margin-bottom: 5px;
		font-size: 18px;
	}
	.featured-article.largearticle .title-bg{
		bottom:0;
		}
	.featured-article.smallarticle .title-bg {
		top: 60%;
	}
	.featured-article .title-text {
		padding: 0px 10px 10px 10px;
	}
}

#fancybox-content {
	padding:0px 10px;
}

#fancybox-content textarea {
	height:150px;
}

#fancybox-content input[type="submit"] {
	color: #fff;
	background: #bc141a;
	padding: 12px 15px;
	border-radius: 5px;
	width: 100%;
	font-weight:normal;
	text-shadow:none;
}

.socialfooter img {
	margin-right:0px !important;
	margin-left:20px !important;
}

.socialfooter p {
	font-weight:bold;
	font-size:13px;
	position:relative;
	z-index:100;
	color:#fff !important;
}

span.wpcf7-not-valid-tip, span.field_required {
	color: #bc141a !important;
}
